uuid: a3a87eab-1a7f-4ccb-875a-35ee75ea253a
langcode: en
status: true
dependencies:
  config:
    - shortcut.set.default
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: shortcut.default
target_entity_type_id: shortcut
target_bundle: default
default_langcode: site_default
language_alterable: false
